	.navbar-yumna{
		background-color: black;
	}
	body{
		color: black;
		background-image: url(https://d2v9y0dukr6mq2.cloudfront.net/video/thumbnail/JrbItQz/abstract-geometric-background-white-mat-cubes-moving-loopable_4kbcmfxml__F0000.png);
		height: 100%;
		min-height: 100%;
		margin: 0;
		margin-bottom: 60px;
		padding: 0;
		padding-bottom: 75px;

	}
	.profile_pict{
		border-radius: 20%;
		height: 150px;
		width: 150px;
	}	
	.information{
		margin-left: 45%;
		margin-top: 20px;
	}
	h2{
		margin-left: 10%;
	}
	.name{
		text-align: center;
		padding-top: 20px;
	}
	.friend_and_post h3{
		text-align: center;
	}
	footer{
		background-color: black;
		color:white;
		width: 100%;
		text-align: center;
  	overflow: hidden;
  	position: fixed;
  	bottom: 0;
	}
	.latest_feed{
		width: 75%;
		margin-left: 13%;
		height: 400px;
		/*border: 1px solid black;*/
	}
	.latest-post{
		margin-left:0 ;
	}
	.profile_pict_kecil{
		border-radius: 20%;
		height: 80px;
		width: 80px;
	}
	.post{
		margin-top: 10px;
	}

/*Profile css*/
.Profile{
    position: absolute;
    left: 100px;
  }
  .Image-Profile{
    position:absolute;
    border-radius: 100%;
    border: 5px solid red;
    left:570px;
    top: 100px;
  }
  .Name_Profile{
    position: absolute;
    left: 550px;
    top: 250px;
  }
  .Birthday1{
    position: absolute;
    left: 400px;
    top: 300px;
  }
  .Birthday{
    position: absolute;
    left: 520px;
    top: 300px;
  }
  .Gender1{
    position: absolute;
    left: 400px;
    top: 350px;
  }
  .Gender{
    position: absolute;
    left: 520px;
    top: 350px;
  }
  .Expertise1{
    position: absolute;
    left: 400px;
    top: 400px;
  }
  .Expertise{
    position: absolute;
    left: 520px;
    top: 400px;
  }
  .Description1{
    position: absolute;
    left: 400px;
    top: 450px;
  }
  .Description{
    position: absolute;
    left: 520px;
    top: 450px;
  }
  .Email1{
    position: absolute;
    left: 400px;
    top: 500px;
  }
  .Email{
    position: absolute;
    left: 520px;
    top: 500px;
  }